/*******************************************************************************
 * AICommandBase generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class AICommandBase extends Object within AIController
    abstract
    native(AI);

static event int GetUtility(AIController InAI)
{
    ScriptTrace();
    return -1;
    //return ReturnValue;    
}
